Subject: bug#21668: 25.0.50; auto-revert-test failure on Fedora x86-64

From: Michael Albinus <[email-masked]>
Date: Sun, 18 Oct 2015 10:37:28 +0200

Paul Eggert <[email-masked]> writes:

Hi Paul,

> The auto-revert-test test fails for me routinely.  Not always, though;
> it's not reproducible in general.  Attached is a sample log.  I don't
> want to spend time debugging this myself, but thought that whoever
> wants to know about this test failure should know about it.

I couldn't reproduce it, and I don't have a clue yet what's up.

However, Bug#21313 indicates that some strange things are happening with
events, especially from D-Bus and file notifications. So I would wait
until that bug is resolved, and check then again with you whether the
problem still persists.

Best regards, Michael.